package com.ruoyi.project.business.enums.account;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author fangk
 * @date 2024/6/7
 * @desc AccountStatusEnum 客户状态枚举
 */
@Getter
@AllArgsConstructor
public enum AccountStatusEnum {
//静默        2
// 意向挖掘     1
// 无效       3
// 转化线索     4
// 转化项目     5
// 丢失       6
// 活跃       7
// 暂无意向     8

    SILENT("2", "静默"),
    INTENTION_MINING("1", "意向挖掘"),
    INVALID("3", "无效"),
    CONVERTED_LEAD("4", "转化线索"),
    CONVERTED_PROJECT("5", "转化项目"),
    LOST("6", "丢失"),
    ACTIVE("7", "活跃"),
    NO_INTENTION("8", "暂无意向"),
    ;

    private final String code;
    private final String desc;
}